Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1039258 - Requesting maintainer response
Summary: Requesting maintainer response
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: boinc-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 464436 954272 962135 676394 782486 831141 831144 839528 839531 867516 879776 921575 924441 925003 925240 925557 926086 926105 926291 926567 926689 926961 952736 957811 957812 969967 985618 987805 987815 990693 998103 999827 999937 1013192 1019783 1022150 1029051 1031919 1037010 1037466 1038283
TreeView+ depends on / blocked
 
Reported: 2013-12-07 10:31 UTC by Mattia Verga
Modified: 2015-12-10 18:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-17 09:38:51 UTC


Attachments (Terms of Use)

Description Mattia Verga 2013-12-07 10:31:39 UTC
This is a request for the maintainer of boinc-client, following the guidelines at https://fedoraproject.org/wiki/Package_maintainer_policy

Please respond to any the many bugs opened against boinc-client or the other packages you maintain.

If you cannot maintain them anymore please send an email to Fedora devel list announcing you will orphan the package and release maintainership.

Thank you.

Comment 1 Mattia Verga 2013-12-15 16:07:25 UTC
This is a second contact attempt for Milos Jakubicek please respond.

Comment 2 Milos Jakubicek 2013-12-16 11:44:18 UTC
Hello,

sorry for the delay -- what bugreports are you exactly interested in?

Milos

Comment 3 Mattia Verga 2013-12-16 12:55:37 UTC
Thank you for the response.

I cc'd all your packages because I saw no activity by you for a lot of time, but I'm interested only in boinc bugs. I managed to make a new package for myself that can fix many of the bugs opened as well as updates boinc to 7.2.33.
I made a lot of changes and cleaned up the specfile, for example the X11 patch is no more necessary and I enabled parallel making that is now working. The "GPU not detected" bug can be fixed by a tweak.

I saw you approved my acl commits on the package, can I make changes myself or do you prefer to take a look at my source rpm (you can download it at http://www.coolbits.it/files/boinc-client-7.2.33-1.git1994cc8.fc19.src.rpm ) and apply changes yourself?

If you need more info on how I changed the specfile I will gladly answer your questions.

Comment 4 Milos Jakubicek 2013-12-16 13:37:33 UTC
Hi Mattia,

go ahead -- I will be very happy if you will (co-)maintain boinc.

Best,
Milos


Note You need to log in before you can comment on or make changes to this bug.